Page MenuHomePhabricator

Create Script For Usability Testing
Closed, ResolvedPublic

Description

Create a script or set of directions for test administrators.

Script in progress

  • Create initial version
  • Iterate until acceptable
  • Translate it to German

Event Timeline

James_Budday moved this task from Ready to go to Doing on the WMDE-Design board.Jun 29 2017, 12:36 PM

@Jan_Dittrich @Charlie_WMDE I threw together a quick version of this. Please drop by the document and make edits and give feedback when you can to make sure it is meeting the goals and making sense.

Charlie_WMDE moved this task from Backlog to ToDo on the User-Testing board.Jun 29 2017, 3:51 PM
James_Budday moved this task from ToDo to Doing on the User-Testing board.Jun 30 2017, 8:54 AM
James_Budday moved this task from Doing to Done on the User-Testing board.Jul 5 2017, 8:37 AM
Lydia_Pintscher closed this task as Resolved.Jul 12 2017, 3:05 PM
Lydia_Pintscher claimed this task.
Tobi_WMDE_SW moved this task from Incoming to Other on the TCB-Team board.Oct 10 2017, 9:58 AM